body
{
z-index: 1;
width: 100%;
height: 100%;
background: url;
background-repeat: repeat-y;
background-align: center;
background-color: #FFFFFF;
}


#header
{
border: none;
position: absolute;
top: 20px;
left: 25px;
background: url("header2.jpg");
background-repeat: no-repeat;
background-align: center;
width: 800px;
height: 302px;

}

#content
{
z-index: 2;
position: absolute;
left: 40px;
top: 370px;
width: 450px;
font-family: helvetica;
color: #000000;
font-size: 14px;
}
a:link {
text-decoration: none;
color: #ec008c;
}
a:visited {
color: #ec008c;
}
a:hover {
color: #000000
text-decoration: none;
}

#links
{
text-align: center;
z-index: 2;
position: absolute;
left: 170px;
top: 340px;
width: 500px;
font-family: helvetica;
color: #000000;
font-size: 14px;
}
a:link {
color: #ec008c;
text-decoration: none;
}
a:visited {
color: #ec008c;
text-decoration: none;
}

#content2
{
z-index: 2;
position: absolute;
left: 570px;
top: 370px;
width: 300px;
font-family: arial;
color: #000000;
font-size: 14px;
}
a:link {
text-decoration: none;
color: #ec008c;
}
a:visited {
color: #ec008c;
}
